@media screen and (min-width:0\0) and (min-resolution: +72dpi) {
 
    body .d-flex {
        display: block !important;
        position: relative;
    }

    .ie-align-me {
    text-align: center;
    }

    .founder {
        position: absolute;
        right: 130px;
    }


    .flex-iefix {
        position: inherit;
        top: 50%;
        transform: translateY(-50%);
    }

    .map-active {
        display: none;
    }

    .flex-iefix-image {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
    }

    .flex-iefix-image-home {
        position: inherit;
        top: 35%;
        left: 50%;
        transform: translate(-50%);
    }

    .flex-iefix-image-home-wide {
        position: inherit;
        top: 35%;
        left: 50%;
        transform: translate(-50%);
    }


    .flex-iefix-bottom {
        position: absolute;
        bottom: 0;
    }

    .flex-ie-cpadding {
        width: 100%;
        padding-left: 40%;
    }

    .flex-ie-cpadding-wide {
        width: 100%;
        padding-left: 35%;
    }


    .flex-ie-padding {
        padding-left: 2em !important;
    }

    .flex-ie-padding-top {
        padding-top: 5em !important;
    }

    #wrapper-footer-full ul {
        padding-left:0;
    }

    .ie-float-right {
        float: right;
    }

    video {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(0%, 0%);
        min-width: 100%;
        min-height: 100%;
        width: auto !important;
        height: auto !important;
    }

    .video-av {
        position: relative;
        margin-top: 0px;
        margin-left: 0px;
        width: 100%;
        height: 100%;
        z-index: 1;
        display: table;
    }

    .video-av video {
        top: 0px;
        left: 0px;
    }

    #roasting .overlay {
        position: absolute;
        left: 0px;
        top: 0px;
        border: 0;
        bottom: 0px;
        right: 0px;
        width: 100%;
        height: 100%;
        z-index: 999;
    }

    #roasting .card {
        position: relative;
        display: block !important;
    }

    .align-items-center {
        text-align: center;
    }
    

}